<!-- FOOTER -->
<ul class="footer-left">
    <li><a href="#">Advertising</a></li>
    <li><a href="#">Business</a></li>
    <li><a href="#">About</a></li>
</ul>
<ul class="footer-right">
    <li><a href="#">Privacy</a></li>
    <li><a href="#">Terms</a></li>
    <li><a href="#">Settings</a></li>
</ul>
